/* SEE BJP.CSS */

	#submenu ul, #submenuleft ul {
		list-style: none;
		margin-left: 1em;
		padding-left: 1em;
		font: 11px Verdana,Arial,sans-serif;
	}
	#submenu ul li, #submenuleft ul li {
		margin: 1em 0px;
		font: 11px Verdana,Arial,sans-serif;
	}
	#submenu a:link, #submenu a:visited, #submenuleft a:link, #submenuleft a:visited {
		color: #033;
		text-decoration: none;
	}
	#submenu a:hover, #submenuleft a:hover {
		text-decoration: underline;
	}
	.tiny {
		font-size: 9px;
	}
	
	
/* SEE LAYOUT.CSS */
	
	#submenu {
		float: right;
		width: 175px;
		border: 1px dashed #699;
		padding: 0px;
		background-color: #E8F0F0;
		margin: 15px 10px 10px;
	}
	#submenuleft {
		float: left;
		width: 175px;
		border: 1px dashed #699;
		padding: 0px;
		background-color: #E8F0F0;
		margin: 0px 10px 10px 0px;
	}
	.submenuheader{
		font: bold 14px Verdana,Arial,san-serif;
		color: #366;
		background-color: #B2CCCC;
		border-bottom: 1px solid #9cc;
		margin: 0px;
		padding: 3px 7px;
		letter-spacing: 0.1em;
	}